package com.buy507.mall.model;

/**
 * 交易记录表-项目类型
 * @author yeyun
 *
 */
public enum ItemType {
	
	ShareCharge(0), //分享劳务费
	ServiceCharge(1), //服务劳务费
	StoreSubsidy(2), //店补
	TeamServiceCharge(3), //团队服务劳务费
	MonthReward(4), //月度奖励分红
	YearReward(5), //年度股份分红
	TransferAccount(6), //交易转账
	IntegralShopping(7), //积分购物
	Withdraw(8); //提现
	
	private int value;
	
	private ItemType(int value) {
		this.value = value;
	}
	
	public int getValue() {
		return value;
	}
	
}
